## {{page-title}}

<div class="alert alert-warning">

**Work in progress.**\
This section of the Implementation Guide is subject to change.

</div>


<div class="card border-success mb-3" id="fhir-oper-01">
  <div class="card-header bg-success">
   <strong class="card-title"><i class="bi bi-check-circle-fill"></i> FHIR-OPER-01 Reuse standard FHIR operation</strong>
   <a href="#fhir-oper-01"><i class="bi bi-link-45deg"></i></a>
  </div>
  <div class="card-body">
    <ul>
        <li>Where a request maps to a <a href="http://hl7.org/fhir/operationslist.html">standard FHIR operation</a>, the standard operation SHOULD be used</li>
    </ul>
  </div>
</div>

<div class="card border-success mb-3" id="fhir-oper-02">
  <div class="card-header bg-success">
   <strong class="card-title"><i class="bi bi-check-circle-fill"></i> FHIR-OPER-02 Define new FHIR operation when needed</strong>
   <a href="#fhir-oper-02"><i class="bi bi-link-45deg"></i></a>
  </div>
  <div class="card-body">
    <ul>
        <li>More complex and behaviours involving updates to multiple resources or complex querying or composition of resources MAY use an RPC-style FHIR Operation</li>
    </ul>
  </div>
</div>
