# NamingSystems

<div class="alert alert-warning">

**Work in progress.**\
This section of the Implementation Guide is subject to change.

</div>


## Used identifiers

{{namingsystems:ee-base}} 
<br/>


<br/>

|Business name|NamingSystem|Description|Usage|
|-
|Id of Estonian resident|https://hl7.ee/id/est-id-number|Eesti isikukood|Patient, Practitioner|
|Company Id in Estonian Business Register|https://hl7.ee/id/business-register-number|Äriregistrikood|Organization|
|Facility Id in Estonian Health Board|https://hl7.ee/id/health-board-organization-license-number|Meditsiinilise asutuse TAM kood|Organization|
|Practitioner Id in Estonian Health Board|https://fhir.hl7.ee/id/health-board-practitioner-license-number|Meditsiinilise tööaja TAM kood|Practitioner|
|(Legacy) Estonian administrative units|http://fhir.hl7.ee/id/ehak-number|Eesti haldus- ja asustusjaotuse klassifikaator|EHAK extension|
|Estonian addresses classification|http://fhir.hl7.ee/id/ads-id|Eesti aadressiandmete register|ADS extension|
|Birth certificate number at Estonian Population Register|https://hl7.ee/id/birth-certificate-number|Vastsündinu sünnitõendi number|PatientNewBorn|
|Death certificate number at Estonian Population Register|https://hl7.ee/id/death-certificate-number|Vastsündinu surmatõendi number|PatientNewBorn|
|Stillborn ID at Health Development Institute|https://hl7.ee/id/stillborn-number|TAI poolt väljastatav surnultsündinu id|PatientNewborn|


## Customized bindings to Valuesets
|Business name|NamingSystem|Description|Usage|
|-
|Practitioner role|http://hl7.ee/fhir/ValueSet/practitioner-role|Tervishoiutöötaja roll (arst, õde, farmatseut)|PractitionerRole|
|Practitioner speciality|http://hl7.ee/fhir/ValueSet/c80-practice-codes|Tervishoiutöötaja erialad|PractitionerRole|



<br/>

## List of ValueSets

@```
from
	ValueSet
select
	name, url, description
order by
	name
```
* List of ValueSets generated with FQL.
