
<div class="alert alert-warning">

**Work in progress.**\
This section of the Implementation Guide is subject to change.

</div>



#### How to Read This Guide

This Guide is divided into several pages which are listed at the top of each page in the menu bar.

- [Home](/guide/ee-fhir-base/Home): The home page provides the introduction and background for EE Base.
- Policy: The Policy page provides the set of rule for futher FHIR standard developers in Estonia.
  - [General](/guide/ee-fhir-base/Home/Policy/General.guide.md):
  - [Conformance](/guide/ee-fhir-base/Home/Policy/Conformance.guide.md):
  - [Profiling](/guide/ee-fhir-base/Home/Policy/Profiling.guide.md):
  - [Versioning](/guide/ee-fhir-base/Home/Policy/Versioning.guide.md):
  - [Naming](/guide/ee-fhir-base/Home/Policy/Naming.guide.md):
  - [Resource identifiers](/guide/ee-fhir-base/Home/Policy/Resource-identifiers.guide.md):
  - [Publishing](/guide/ee-fhir-base/Home/Policy/Publishing.guide.md?):
  - [Serialization](/guide/ee-fhir-base/Home/Policy/Serialization.guide.md):
  - [FHIR operators](/guide/ee-fhir-base/Home/Policy/FHIR-operations.guide.md):
  - [Health Services](/guide/ee-fhir-base/Home/Policy/Health-Services.guide.md): List of providers of National Health Services 
- Guidance: The Guidance page provides the sitemap of EE Base IG.
  - [Patient Guidance](/guide/ee-fhir-base/Home/Guidance/Patient.guide.md): This set of Profiles relate to the Patient receiving care.
  - [People and Organisation Guidance](/guide/ee-fhir-base/Home/Guidance/Entities-and-Individuals.guide.md): This set of Profiles relate to the Practitioner (health and care professional) providing care, their PractionerRole, the Organization responsible for delivering care and the Location at which care is delivered.
- Datatypes: This page gives guidance on the representation of constructs like Address, Name, and Telecom etc.
- Profiles and Extensions: The header for pages about Extensions and Profiles
  - [Extensions Library](/guide/ee-fhir-base/Home/FHIR-artifacts/Extensions.guide.md): The Extension Library which have been defined for the EE Base.
  - [Profiles Index](/guide/ee-fhir-base/Home/FHIR-artifacts/Profiles.guide.md): The Profiles which have been defined for the EE Base.
- [Terminology](https://simplifier.net/guide/ee-fhir-base/Home/FHIR-artifacts/NamingSystems-and-Terminology.guide.md): This page lists all the Terminology assets defined as part of this Implementation Guide.
  - All ValueSets: This is the list of all ValueSets defined for use within the EE Base.
  - All Codesystems: This is the list of all Codesystems defined for use within the EE Base.
  - All NamingSystems: This is the list of all Namingsystems defined for use within the EE Base.
- Examples: The header for examples of EE Base FHIR assets.
  - Examples Index: The examples available in this implementation guide
- Contact Us: How to Contact the key parties associated with this implementation guide.

<br/>

<div class="alert alert-warning">

**Licensing and Publisher**\
Copyright © 2022+ HL7 Estonia Licensed under the Apache License, Version 2.0 (the "License"); you may not use this file except in compliance with the License. You may obtain a copy of the License at http://www.apache.org/licenses/LICENSE-2.0 Unless required by applicable law or agreed to in writing, software distributed under the License is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the License for the specific language governing permissions and limitations under the License. HL7® FHIR® standard Copyright © 2011+ HL7 The HL7® FHIR® standard is used under the FHIR license. You may obtain a copy of the FHIR license at https://www.hl7.org/fhir/license.html.
<br/>
<br/>
Developed and authored by HL7 Estonia Base Development Team and published by HL7 Estonia.

</div>