## {{page-title}}


Social history is the environmental history of an individual, specifically - social, economic, educational, occupational, and cultural history.

<div class="alert alert-warning">

**Work in progress.**\
This section of the Implementation Guide is subject to change.

</div>

Social history should be expressed as [Observation](http://hl7.org/fhir/observation.html) with 'social-history' as [category](http://hl7.org/fhir/valueset-observation-category.html).

|Description|Profile|
|
|History of education|[EeBaseEducationLevel](https://simplifier.net/ee-base/eebase-observation-socialhistory-educationlevel)|
|Education record|[EeBaseEducationRecord](https://simplifier.net/ee-base/eebase-observation-socialhistory-educationrecord)|
|History of occupation|[EeBaseOccupationHistory](https://simplifier.net/ee-base/eebase-observation-socialhistory-occupation)|


## Short overview of social history profiles
### Educational Level
{{render:https://hl7.ee/fhir/StructureDefinition/EEBase-Observation-SocialHistory-EducationLevel, hybrid}}

### Educational Record
{{render:https://hl7.ee/fhir/StructureDefinition/EEBase-Observation-SocialHistory-EducationRecord, hybrid}}


### Occupation History
{{render:https://hl7.ee/fhir/StructureDefinition/EEBase-Observation-SocialHistory-Occupation}}

Recheck https://ckm.openehr.org/ckm/archetypes/1013.1.2380/mindmap and https://ckm.openehr.org/ckm/archetypes/1013.1.2965/mindmap before finalizing
Employment status https://loinc.org/67875-5/ for summary



