## {{page-title}}

<div class="alert alert-warning">

**Work in progress.**\
This section of the Implementation Guide is subject to change.

</div>

<div class="card border-success mb-3" id="fhir-gen-01">
  <div class="card-header bg-success">
   <strong class="card-title"><i class="bi bi-check-circle-fill"></i> FHIR-GEN-01 HL7 FHIR standard compliance</strong>
   <a href="#fhir-gen-01"><i class="bi bi-link-45deg"></i></a>
  </div>
  <div class="card-body">

- Kõik FHIR-i rakendused PEAVAD vastama HL7 FHIR-standardile
  - Kõik FHIR implementatsioonid PEAVAD vastama nõuetele sätestatud vastavas HL7 FHIR standardi  väljaandes, nagu on kirjeldatud https://fhir.hl7.org/

  </div>
</div>

<div class="card border-success mb-3" id="fhir-gen-02">
  <div class="card-header bg-warning">
   <strong class="card-title"><i class="bi bi-check-circle-fill"></i> FHIR-GEN-02 Availability of FHIR resources on public server</strong>
   <a href="#fhir-gen-02"><i class="bi bi-link-45deg"></i></a>
  </div>
  <div class="card-body">
    <ul>
        <li>Kõik FHIR-i ressursid on avaldatud avalikus FHIR-i referentsserveris.</li>
        <ul>
            <li>Kõik FHIR-i ressursid, mis on seotud riiklike süsteemidega ja muude riiklikult määratletud FHIR API profiilidega (sh StructureDefinitions, ValueSets, OperationDefinitions, ImplementationGuides jne), ning mõeldud organisatsioonidevaheliseks kasutamiseks (olekus DRAFT või ACTIVE), TULEB samuti teha kättesaadavaks HL7 Eesti referentsserveris <a href="#">https://api.fhir.hl7.ee</a>.
            </li>
            <li>Eesti Tervisesüsteemi (TIS) osaks olevad ressursid PEAB avaldama ka TEHIK-u haldusalas oleva avaliku FHIR serveri <a href="#">https://fhir.tehik.ee</a>.</li>
        </ul>
    </ul>
  </div>
</div>

<div class="card border-success mb-3" id="fhir-gen-03">
  <div class="card-header bg-success">
   <strong class="card-title"><i class="bi bi-check-circle-fill"></i> FHIR-GEN-03 Avoid FHIR Document Paradigm</strong>
   <a href="#fhir-gen-03"><i class="bi bi-link-45deg"></i></a>
  </div>
  <div class="card-body">
    <ul>
        <li>Võimalusel vältige FHIR Document Paradigmat. Kasutage ReST ja Messaging Paradigmat selle asemel.</li>
    </ul>
  </div>
</div>
